﻿form {
    background-color: #fff; 
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    border-radius: 10px;
    margin-top:25px;
    
}

.form .uk-overlay-default {
    border-radius: 10px;
}

.mtn-input {
    border-radius: 12px;
    border: #ebebeb 2px solid;
    background-color: #ebebeb;
    height: 40px;
    display: block;
    width: 100%;
    margin-top: 5px;
    padding-left: 8px;
}

.form h2 {
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 30px;
    text-align: center;
}

.agent-form-title {
    font-size: 20px;
    text-align: center;
}

.uk-button.mtn-btn {
    text-transform: capitalize;
}

.modal {
    border-radius: 10px;
}

.form-container {
    max-width: 400px !important;
}

.btn-box {
    width: 100%;
    margin: 30px auto;
    text-align: center;
}



.form button {
    background-color: #ffd800;
    border-radius: 10px;
    border: 0;
    outline: none;
    color: #000;
    cursor: pointer;
    
}

.form .uk-form-danger{
    border-color: #f30;
}

.wizard-content {
    display: none;
    padding: 25px
}

.wizard-content.active{
    display: block;
}
.alert.success {
    background: linear-gradient(0deg, #43c322 0%, #43c322 100%);
    color: #fff;

}
.alert.error {
    background: linear-gradient(0deg, #F30 0%, #F30 100%);
    color: #fff;
}
.alert.warning {
    background: linear-gradient(0deg, #F90 0%, #F90 100%);
    color: #fff;
}
.alert{
    position:relative;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    z-index:100 !important;
}
    .alert .alert-icon {
        position: absolute;
        margin: 8px 10px 10px 10px;
        background: rgb(0 0 0 / 0.19);
        border-radius: 50%;
        padding: 4px;
    }
    .alert .alert-message h5{
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top: 5px;
        color: inherit !important;
    }
    .alert .alert-message span { 
        font-size: 11px;
        font-family: mtn-light;
        font-weight: 100;
        letter-spacing: 1px;
        position: relative;
        top: -5px
    }
    .alert .alert-message {
        margin-left: 50px;
    }
.otp-input input[type="password"],
.otp-input input[type="text"] {
    border-radius: 10px;
    text-align: center;
    font-weight: bolder;
    font-size: 20px;
}

.otp-input > div {
    margin: 0;
    padding: 0 5px;
}